package com.brilliance.isc.common.api.oit;

import com.brilliance.isc.common.oit.vo.NoticeVo;

public interface OitApiService {
    void registOit(String objtyp,String objinr,String path);
    void registOit(NoticeVo noticeVo);
}
